<ngx-loading [show]="loading" [config]="{primaryColour: primaryColour, secondaryColour: secondaryColour, tertiaryColour: primaryColour, backdropBorderRadius: '3px', fullScreenBackdrop: true}" [template]="loadingTemplate"></ngx-loading>
<ng2-toasty [position]="position"></ng2-toasty>

<div class="row">
    <div class="col-md-12 col-xl-12">
        <div class="page-header-breadcrumb" style="float: left">
            <ul class="breadcrumb-title">
                <li class="breadcrumb-item">
                    <a [routerLink]="['/', 'dashboard']"><i class="icofont icofont-home"></i></a> 
                </li> 
                <li class="breadcrumb-item">
                    <a [routerLink]="['/', 'broadcast']">Pesan Broadcast</a> 
                </li>   
                <li class="breadcrumb-item">
                    <a [routerLink]="['#']" class="not-active">Detail</a> 
                </li>  
            </ul>
        </div>
    </div>
</div> 
<div class="row">
    <!-- counter-card-1 start-->
    <div class="col-md-12 col-xl-12">

        <br> 
        <div class="card card-border-primary">
            <div class="card-header">
                <h5>Detail Pesan Broadcast</h5>
            </div>
            <div class="card-block">

                <div class="form-group row">
                  <label class="col-sm-2 col-form-label">Judul :</label>
                  <div class="col-sm-10" style="margin-top: 5px;">
                    {{ dataBroadcast.judul }}
                  </div>
                </div>

                <div class="form-group row">
                  <label class="col-sm-2 col-form-label">Pesan :</label>
                  <div class="col-sm-10" style="margin-top: 5px;">
                    <div [innerHTML]="dataBroadcast.pesan"></div>
                  </div>
                </div>

                <div class="form-group row">
                  <label class="col-sm-2 col-form-label">Penerima :</label>
                  <div class="col-sm-10" style="margin-top: 5px;">
                    {{ dataRole.name }}
                  </div>
                </div>

                <div class="form-group row">
                  <label class="col-sm-2 col-form-label">Pesan Dibuat :</label>
                  <div class="col-sm-10" style="margin-top: 5px;">
                    {{ convert.formatDateIndoTglJam(dataBroadcast.tanggal_buat) }}
                  </div>
                </div>

                <div class="form-group row">
                  <label class="col-sm-2 col-form-label">Pesan Dikirim :</label>
                  <div class="col-sm-10" style="margin-top: 5px;">
                    {{ convert.formatDateIndoTglJam(dataBroadcast.tanggal_kirim) }}
                  </div>
                </div>

                <br/>
                <div class="row">
                    <div class="col-sm-9 col-xl-9">
                    </div>
                    <div class="col-sm-3 col-xl-3">
                        <button class="btn btn-danger btn-md btn-block" type="button" (click)="showBack()" ><i class="icofont icofont-error"></i>Batal</button>
                    </div>
                    <!-- <div class="col-sm-3 col-xl-3">
                        <button class="btn btn-success btn-md btn-block" type="submit" [disabled]="!myForm.valid" ><i class="icofont icofont-diskette"></i>Simpan</button>
                    </div> -->
                </div>

            </div>           
        </div>
    </div>
    <!-- counter-card-1 end-->
</div>
